### Hierarchy

- unknown
  - IgnoredMailboxMap

## Index

### Constructors

- constructor

### Methods

- clearDataMap
- getDataMap
- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new IgnoredMailboxMap(): IgnoredMailboxMap

- Inherited from jspb.Message.constructor

  #### Returns IgnoredMailboxMap

## Methods

### clearDataMap

- clearDataMap(): IgnoredMailboxMap

- - Defined in src/protobuf/pb_pb.d.ts:2682

  #### Returns IgnoredMailboxMap

### getDataMap

- getDataMap(): Map<string, number>

- - Defined in src/protobuf/pb_pb.d.ts:2681

  #### Returns Map<string, number>

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/pb_pb.d.ts:2684

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): IgnoredMailboxMap . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:2685

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns IgnoredMailboxMap . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): IgnoredMailboxMap

- - Defined in src/protobuf/pb_pb.d.ts:2688

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns IgnoredMailboxMap

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: IgnoredMailboxMap, reader: BinaryReader): IgnoredMailboxMap

- - Defined in src/protobuf/pb_pb.d.ts:2689

  #### Parameters

  - ##### message: IgnoredMailboxMap

  - ##### reader: BinaryReader

  #### Returns IgnoredMailboxMap

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: IgnoredMailboxMap, writer: BinaryWriter): void

- - Defined in src/protobuf/pb_pb.d.ts:2687

  #### Parameters

  - ##### message: IgnoredMailboxMap

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: IgnoredMailboxMap ): IgnoredMailboxMap . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:2686

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: IgnoredMailboxMap

  #### Returns IgnoredMailboxMap . AsObject

Generated using TypeDoc